@font-face {
   font-family: 'RobotoRegular';
   src: url('../fonts/RobotoRegular.eot');
   src: url('../fonts/RobotoRegular.eot') format('embedded-opentype'),
        url('../fonts/RobotoRegular.woff2') format('woff2'),
        url('../fonts/RobotoRegular.woff') format('woff'),
        url('../fonts/RobotoRegular.ttf') format('truetype'),
        url('../fonts/RobotoRegular.svg#RobotoRegular') format('svg');
}

@font-face {
   font-family: 'RobotoBold';
   src: url('../fonts/RobotoBold.eot');
   src: url('../fonts/RobotoBold.eot') format('embedded-opentype'),
        url('../fonts/RobotoBold.woff2') format('woff2'),
        url('../fonts/RobotoBold.woff') format('woff'),
        url('../fonts/RobotoBold.ttf') format('truetype'),
        url('../fonts/RobotoBold.svg#RobotoBold') format('svg');
}

@font-face {
   font-family: 'RobotoCondensedRegular';
   src: url('../fonts/RobotoCondensedRegular.eot');
   src: url('../fonts/RobotoCondensedRegular.eot') format('embedded-opentype'),
        url('../fonts/RobotoCondensedRegular.woff2') format('woff2'),
        url('../fonts/RobotoCondensedRegular.woff') format('woff'),
        url('../fonts/RobotoCondensedRegular.ttf') format('truetype'),
        url('../fonts/RobotoCondensedRegular.svg#RobotoCondensedRegular') format('svg');
}

@font-face {
   font-family: 'RobotoCondensedBold';
   src: url('../fonts/RobotoCondensedBold.eot');
   src: url('../fonts/RobotoCondensedBold.eot') format('embedded-opentype'),
        url('../fonts/RobotoCondensedBold.woff2') format('woff2'),
        url('../fonts/RobotoCondensedBold.woff') format('woff'),
        url('../fonts/RobotoCondensedBold.ttf') format('truetype'),
        url('../fonts/RobotoCondensedBold.svg#RobotoCondensedBold') format('svg');
}

@font-face {
   font-family: 'LatoLight';
   src: url('../fonts/LatoLight.eot');
   src: url('../fonts/LatoLight.eot') format('embedded-opentype'),
        url('../fonts/LatoLight.woff2') format('woff2'),
        url('../fonts/LatoLight.woff') format('woff'),
        url('../fonts/LatoLight.ttf') format('truetype'),
        url('../fonts/LatoLight.svg#LatoLight') format('svg');
}

@font-face {
   font-family: 'LatoBold';
   src: url('../fonts/LatoBold.eot');
   src: url('../fonts/LatoBold.eot') format('embedded-opentype'),
        url('../fonts/LatoBold.woff2') format('woff2'),
        url('../fonts/LatoBold.woff') format('woff'),
        url('../fonts/LatoBold.ttf') format('truetype'),
        url('../fonts/LatoBold.svg#LatoBold') format('svg');
}

/*@font-face {
   font-family: 'PoppinsBold';
   src: url('../fonts/PoppinsBold.eot');
   src: url('../fonts/PoppinsBold.eot') format('embedded-opentype'),
        url('../fonts/PoppinsBold.woff2') format('woff2'),
        url('../fonts/PoppinsBold.woff') format('woff'),
        url('../fonts/PoppinsBold.ttf') format('truetype'),
        url('../fonts/PoppinsBold.svg#PoppinsBold') format('svg');
}*/

@font-face {
  font-family: 'HelveticaNeueLight';
  src: url('../fonts/HelveticaNeue-Light.eot');
  src: url('../fonts/HelveticaNeue-Light.woff2') format('woff2'),
       url('../fonts/HelveticaNeue-Light.woff') format('woff'),
       url('../fonts/HelveticaNeue-Light.ttf') format('truetype'),
       url('../fonts/HelveticaNeue-Light.svg#HelveticaNeue-Light') format('svg'),
       url('../fonts/HelveticaNeue-Light.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'HelveticaBold';
  src: url('../fonts/Helvetica LT 75 Bold.eot');
  src: url('../fonts/Helvetica LT 75 Bold.woff2') format('woff2'),
       url('../fonts/HelveticaNeueLT-Bold.woff') format('woff'),
       url('../fonts/HelveticaNeueLT-Bold.ttf') format('truetype'),
       url('../fonts/HelveticaNeueLT-Bold.svg#HelveticaNeueLT-Bold') format('svg'),
       url('../fonts/Helvetica LT 75 Bold.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat-Regular';
  src: url('../fonts/Montserrat-Regular.eot');
  src: url('../fonts/Montserrat-Regular.woff2') format('woff2'),
       url('../fonts/Montserrat-Regular.woff') format('woff'),
       url('../fonts/Montserrat-Regular.ttf') format('truetype'),
       url('../fonts/Montserrat-Regular.svg#Montserrat-Regular') format('svg'),
       url('../fonts/Montserrat-Regular.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat-Light';
  src: url('../fonts/Montserrat-Light.eot');
  src: url('../fonts/Montserrat-Light.woff2') format('woff2'),
       url('../fonts/Montserrat-Light.woff') format('woff'),
       url('../fonts/Montserrat-Light.ttf') format('truetype'),
       url('../fonts/Montserrat-Light.svg#Montserrat-Light') format('svg'),
       url('../fonts/Montserrat-Light.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'MontserratBold';
  src: url('../fonts/MontserratBold.eot');
  src: url('../fonts/MontserratBold.eot') format('embedded-opentype'),
       url('../fonts/MontserratBold.woff2') format('woff2'),
       url('../fonts/MontserratBold.woff') format('woff'),
       url('../fonts/MontserratBold.ttf') format('truetype'),
       url('../fonts/MontserratBold.svg#MontserratBold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat-Black';
  src: url('../fonts/Montserrat-Black.eot');
  src: url('../fonts/Montserrat-Black.woff2') format('woff2'),
       url('../fonts/Montserrat-Black.woff') format('woff'),
       url('../fonts/Montserrat-Black.ttf') format('truetype'),
       url('../fonts/Montserrat-Black.svg#Montserrat-Black') format('svg'),
       url('../fonts/Montserrat-Black.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
/*
@font-face {
  font-family: 'Metrocity-Light';
  src: url('../fonts/MetrocityLight.eot');
  src: url('../fonts/MetrocityLight.eot?#iefix') format('embedded-opentype'),
       url('../fonts/MetrocityLight.woff') format('woff'),
       url('../fonts/MetrocityLight.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Metrocity-Book';
  src: url('../fonts/MetrocityBook.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
/*
@font-face {
  font-family: 'Metrocity-Medium';
  src: url('../fonts/MetrocityMedium.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Metrocity-Bold';
  src: url('../fonts/MetrocityBold.woff') format('woff'),
       url('../fonts/MetrocityBold.ttf') format('truetype'),
       url('../fonts/MetrocityBold.svg#MetrocityBold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham-Medium';
  src: url('../fonts/Gotham-Medium.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}*/

@font-face {
  font-family: 'Metrocity-Book';
  src: url('../fonts/metrocity/Metrocity-Book.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Metrocity-Bold';
  src: url('../fonts/metrocity/Metrocity-Bold.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Metrocity-Light';
  src: url('../fonts/metrocity/Metrocity-Light.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Metrocity-Medium';
  src: url('../fonts/metrocity/Metrocity-Medium.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

/* -----  NEW ----- */
@font-face {
   font-family: 'PoppinsLight';
   src: url('../fonts/PoppinsLight.woff') format('woff');
   font-weight: normal;
   font-style: normal;
}

@font-face {
   font-family: 'PoppinsRegular';
   src: url('../fonts/PoppinsRegular.woff') format('woff');
   font-weight: normal;
   font-style: normal;
}

@font-face {
   font-family: 'PoppinsMedium';
   src: url('../fonts/PoppinsMedium.woff') format('woff');
   font-weight: normal;
   font-style: normal;
}

@font-face {
   font-family: 'PoppinsSemiBold';
   src: url('../fonts/PoppinsSemiBold.woff') format('woff');
   font-weight: normal;
   font-style: normal;
}

@font-face {
   font-family: 'PoppinsBold';
   src: url('../fonts/PoppinsBold.woff') format('woff');
   font-weight: normal;
   font-style: normal;
}

@font-face {
   font-family: 'PlayfairDisplayRegular';
   src: url('../fonts/PlayfairDisplayRegular.woff') format('woff');
   font-weight: normal;
   font-style: normal;
}

@font-face {
   font-family: 'PlayfairDisplayBold';
   src: url('../fonts/PlayfairDisplayBold.woff') format('woff');
   font-weight: normal;
   font-style: normal;
}
/* ---------------- */